import 'package:design_system/design_system.dart';
import 'package:flutter/material.dart';

class ExperienceSectionTitle extends StatelessWidget {
  final String title;
  const ExperienceSectionTitle({super.key, required this.title});

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: EdgeInsets.only(bottom: UiConstants.space2),
      child: Text(
        title,
        style: UiTypography.title2m.copyWith(
          color: UiColors.textPrimary,
        ),
      ),
    );
  }
}
